IPB

Bienvenue invité ( Connexion | Inscription )

> Programmation

Il est interdit de poster directement à la racine de ce forum.
Veuillez créer votre topic dans le sous-forum approprié.

 
Reply to this topicStart new topic
> Probleme mise à jour et programmation
Options
Ilovemacintosh
posté 29 Apr 2012, 11:30
Message #1


Nouveau Membre


Groupe : Membres
Messages : 3
Inscrit : 29 Apr 2012
Membre no 176 227



Bonjour,

J'ai voulu commencer la programmation avec code::blocks. Le problème est qu'un message d'erreur du type "programme - release use an invalid compiler. Skipping.... Nothing to be done " s'affiche.

J'ai tout tenté, après avoir visité tous les forums et discussions à ce sujet. Il s'avère que je doit installer Xcode sur AppStore.

Le problème (encore) est qu'il requiert une version 10.7.3 ou ultérieur. Or je suis actuellement en version 10.6.8.

J'ai fait une recherche de mise à jour et il n'y en a aucune pour passer à la nouvelle version.

Alors, comment faire ? Faut-il payer ?

Pourquoi code::blocks ne marche pas (même sans Xcode il devrait marcher) ? Comment résoudre ce problème ?

En attente d'une réponse, merci d'avance !
Go to the top of the page
 
+Quote Post
jfaime
posté 30 Apr 2012, 10:33
Message #2


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 2 241
Inscrit : 27 Oct 2006
Lieu : Toulouse
Membre no 71 475



Salut

Si tu as les DVD d'installation de SL, tu trouveras Xcode sur ces derniers, suffit alors de l'installer, tu n'auras pas la dernière version mais tu auras GCC pour developper avec code::block


--------------------
****** Mac Mini C2D 1.83 Ghz, 2.5Go RAM, DD 80Go/Iomega 750Go/Ecran Belinia 19" Vendu
(\__/) Mac Mini G4 1.25 Ghz, 1Go RAM, DD 120Go/Mini Partner 500Go/Ecran plat Philips 19"
(='.'=) Macbook Blanc C2D 2ghz,4Go ram,DD 500Go + Ecran Samsung 24"
(")_(") Ibook G4 1.33 Ghz, 1.25 Go RAM, DD 160Go Merci à Neuf50 pour m'avoir permis de le ressusciter
****** Shuffle 2g 1Go/Ipod Nono 8Go/Ipod 5g 30 Go Black/Ipod 5g 80 Go Black
Go to the top of the page
 
+Quote Post
Ilovemacintosh
posté 2 May 2012, 18:14
Message #3


Nouveau Membre


Groupe : Membres
Messages : 3
Inscrit : 29 Apr 2012
Membre no 176 227



J'ai fait ce que tu m'a conseillais mais à chaque fois que je lance Xcode il me dise qu'il y a un problème et qu'il faut mettre à jour Xcode (ce que j'ai fait sans succès).. Que faire ?
Go to the top of the page
 
+Quote Post
Ilovemacintosh
posté 9 May 2012, 12:51
Message #4


Nouveau Membre


Groupe : Membres
Messages : 3
Inscrit : 29 Apr 2012
Membre no 176 227



Up !
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utilisateur(s) sur ce sujet (1 invité(s) et 0 utilisateur(s) anonyme(s))
0 membre(s) :

 



Nous sommes le : 25th November 2017 - 08:54